<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="200" height="81">
		<image name="image3" width="16" height="16" src="c2.PNG" left="56" top="16" mouseThrough="true"/>
		<image name="image2" width="16" height="16" src="C1.PNG" left="34" top="16" mouseThrough="true"/>
		<progressBar name="progressbar5" left="54" top="22" width="19" height="30" fore.draw.solidColor.enabled="true" fore.draw.solidColor.color="0,0,0,255" direction="1" fore.style="1" fore.src="bar.png" core="cpucore1" percent="88" coreFormat="%CPU2" enabledAnimateChange="true" animation.dynamicEffect="0" indentStart="1" mouseThrough="true"/>
		<progressBar name="progressbar4" left="147" top="22" width="19" height="30" fore.draw.solidColor.enabled="true" fore.draw.solidColor.color="0,0,0,255" direction="1" fore.style="1" fore.src="bar.png" percent="88" core="batterycore1" coreFormat="%Percent" enabledAnimateChange="true" animation.duration=".8" animation.dynamicEffect="8" indentStart="1" mouseThrough="true"/>
		<progressBar name="progressbar3" left="118" top="22" width="19" height="30" fore.draw.solidColor.enabled="true" fore.draw.solidColor.color="0,0,0,255" direction="1" fore.style="1" fore.src="bar.png" core="ramcore1" coreFormat="%SwapPercent" enabledAnimateChange="true" animation.duration=".7" animation.dynamicEffect="8" mouseThrough="true"/>
		<progressBar name="progressbar2" left="87" top="22" width="19" height="30" fore.draw.solidColor.enabled="true" fore.draw.solidColor.color="0,0,0,255" direction="1" fore.style="1" fore.src="bar.png" core="ramcore1" coreFormat="%PhysPercent" enabledAnimateChange="true" animation.duration=".8" animation.dynamicEffect="8" mouseThrough="true"/>
		<progressBar name="progressbar1" left="33" top="22" width="19" height="30" fore.draw.solidColor.enabled="true" fore.draw.solidColor.color="0,0,0,255" direction="1" fore.style="1" fore.src="bar.png" core="cpucore1" coreFormat="%CPU1" enabledAnimateChange="true" animation.dynamicEffect="0" animation.occasion="0" indentStart="1" mouseThrough="true"/>
		<image name="image1" width="200" height="80" src="Main0.png" onDblClick="!OpenTaskMgr"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu/>
	<settings/>
	<cores>
		<cpuCore name="cpucore1"/>
		<ramCore name="ramcore1"/>
		<batteryCore name="batterycore1"/>
	</cores>
</xul>
